kpmedia

Well-Known Member
Feb 13, 2011
87
1
58
USA, Europe
cPanel Access Level
Root Administrator
What am I missing here?

Code:
Module Installers
Installing PHP Pecl "ZendOpcache"

Failed to download pecl/ZendOpcache within preferred state "stable", latest release is version 7.0.3, stability "beta", use "channel://pecl.php.net/ZendOpcache-7.0.3" to install
install failed
The ZendOpcache.so object is not in /usr/local/lib/php/extensions/no-debug-non-zts-20121212
Tidying /usr/local/lib/php.ini...
No changes
Tidying /usr/local/cpanel/3rdparty/php/54/etc/php.ini...
No changes
Also...

I want to try it first with PHP 5.5
And then I want to use it on another cPanel VPS using 5.3. And another with 5.4.
Finally, I want to install CloudLinux on yet another server, and have it used for PHP 5.2 to 5.5.

Can I do this?
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,903
2,237
463
Hello :)

You can install the beta version of this PECL module via:

Code:
pecl install channel://pecl.php.net/ZendOpcache-7.0.3
I don't suggest using PHP 5.2 at all, as it's end-of-life and no longer supported.

Thank you.